/*
	Theme Name: choco Child
	Theme URI: http://demo.agnidesigns.com/choco/
	Author: AgniDesigns	
	Version: 1.0
	Description: Clean & stylize Mulitpurpose WordPress theme
	Author URI: http://themeforest.net/user/AgniHD	
	Template: choco
*/
@import url("../choco/style.css");

.logo-text {
    display: block;
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-size: 37px;
    color: #8f8072;
    text-decoration: none;
    line-height: 100px;
}

.nav-menu-content {
    margin: 0px;
    padding: 0px 120px;
}

.nav-menu-content li > a {
    color: #707070;
    display: block;
    text-decoration: none;
    border-bottom: 3px solid;
    border-color: transparent;
    margin: 30px 20px;
    outline: none;
    line-height: 34px;
}
